/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

.is-primary {
    color: #008d40!important;
}
#logo {
    position: relative;
}
#logo::after {
    position: absolute;
    top: 0;
    right: -21px;
    content: "";
    border-style: solid;
    border-color: transparent transparent transparent #ffffff;
    border-width: 0 0 90px 40px;
}
.header-main .header-inner {
    background: #008d40;
    padding: 0px;
}
.header-main .header-inner.flex-row.container.logo-left.medium-logo-center {
    padding: 0px;
}
.header-main .nav > li > a {
    color:#fff;
}
ul.header-nav.header-nav-main.nav.nav-right.nav-size-large.nav-spacing-xlarge.nav-uppercase {
    padding-right: 20px;
    background: transparent;
}
.transparent .header-main {
    margin-top: -40px;
    z-index: 12;
}
#top-bar .flex-row.container {
    top: -20px;
    position: relative;
}
.stuck .header-top {
    min-height: 50px;
}
.stuck #top-bar .flex-row.container {
    top: 0px;
    position: relative;
}

@media only screen and (max-width: 48em) {
.transparent .header-main {
    margin-top: 0px;
    z-index: 12;
}
#top-bar .flex-row.container {
    top: 0px;
}
.header-main .header-inner {
    background: #fff;
}
#logo::after {
    border:none;
}
.sticky-cta {
    position: fixed;
    bottom: 0px;
    z-index: 12;
}
.sticky-cta .button{
margin:0px;
}
}